Subject: Re: package.el treats empty signatures as correct
From: Paul Eggert <[email-masked]>
To: "L. Dixon" <[email-masked]>
Cc: [email-masked]
Date: Fri, 13 May 2016 18:49:41 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the bug report and fix! The code fix is so simple that copyright
papers are not needed, so I installed it and will boldly mark this bug as done.

The test case is a bit much to accept without copyright assignment; is that
something you and your employer would be willing to do? If so please let me know
and I'll start the ball rolling on that.

I've never messed with those test-case signatures either but if I had to guess
the passphrase I would guess "test0123456789", the string used in
test/lisp/epg-tests.el's epg-tests-passphrase-callback function.